@charset "utf-8";

/* CSS Document */
@import url("font/iconfont.css");

html {
	font-size: 1px;
}

@media screen and (max-width: 1920px) {
	html {
		font-size: 0.05208333333vw;
	}
}

html.active {
	height: 100%;
}

body {
	margin: 0;
	padding: 0;
	font-family: "Montserrat", "微软雅黑", Arial;
	font-size: 16px;
	line-height: 1.5;
	color: #333;
	width: 100%;
	margin: 0px auto;
	background-color: #fff;
	overflow-x: hidden;
}

a {
	color: #333;
	text-decoration: none;
}

a:hover {
	color: #333;
}

img {
	border: 0;
	display: inline;
	vertical-align: bottom;
	width: auto;
	height: auto;
	max-width: 100%;
}

div,
ul,
li,
dl,
dd,
span,
h1,
h2,
p,
h4,
h3 {
	margin: 0;
	padding: 0;
	list-style: none;
}

.clear {
	clear: both;
	width: 0px;
	height: 0px;
}

.container {
	width: 100%;
	padding: 0px 20px;
	margin: 0px auto;
	height: auto;
	max-width: 1400px;
}

* {
	box-sizing: border-box;
}

.flex {
	display: flex;
}

.flex-between {
	display: flex;
	align-items: center;
	justify-content: space-between;
}

.flex-center-y {
	display: flex;
	align-items: center;
}

.flex-center {
	display: flex;
	align-items: center;
	justify-content: center;
}

.flex-column {
	display: flex;
	flex-direction: column;
}

.f-1 {
	flex: 1;
	overflow: hidden;
}

:root {
	--linkColor: #004ea2;

}

.ellipsis {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.molEllipsis {
	display: -webkit-box;
	-webkit-box-orient: vertical;
	-webkit-line-clamp: 1;
	-webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

.dance {
	padding: 60rem 0rem !important;
}


header {
	background-color: #fff;
}

header .container {
	height: 110rem;
}

header .logo {
	color: #010103;
	position: relative;
	z-index: 15;
}

header .txt {
	font-size: 18px;
	font-weight: bold;
}

header .tpleft {
	gap: 11rem;
}

header .logo img {
	height: 36rem;
	width: auto;
}

header .tpright {
	gap: 24rem;
}

header .tpright .infor {
	font-size: 16px;
	font-weight: bold;
	gap: 13rem;
}

header .tpright .infor .iconfont {
	width: 45rem;
	height: 45rem;
	border-radius: 50%;
	background-color: var(--linkColor);
	color: #fff;
	font-size: 25rem;
}

header .tpright .infor .icon-dianhua {
	font-size: 29rem;
}

header .tpright .infor .tel {
	color: var(--linkColor);
	font-size: 20px;
	line-height: 1.3;
}

.menu {
	background-color: var(--linkColor);
}

.menu ul {}

.menu ul li .title {
	display: flex;
	align-items: center;
	justify-content: center;
	color: #fff;
	font-size: 20rem;
	height: 90rem;
	padding: 0px 25px;
	white-space:nowrap
}

.menu ul li .title .iconfont {
	display: none;
}

.menu ul li {
	
	position: relative;
	
}


.menu ul li.active .title,
.menu ul li:hover .title {
	background-color: #da001a;
}

.menu ul li .submenu {
	position: absolute;
	left: -40px;
	width: 350px;
	top: 90%;
	background-color: #f9fcff;
	padding: 30px 20px;
	transform-origin: 50% 0;
	transform: scaleY(0) translateZ(0);
	opacity: 0;
	transition: transform 0.3s, opacity 0.3s;
	border-radius: 5px;
	box-shadow: 0px 0px 8px rgb(0 0 0 / 8%);
}

.menu ul li .submenu:before {
	content: "";
	border: 8px solid transparent;
	border-bottom: 8px solid #f9fcff;
	position: absolute;
	top: -15px;
	left: 70px;
}

header .menu ul li:hover .submenu {
	transform: scaleY(1) translateZ(0);
	opacity: 1;
}


header .menu ul li .submenu .photo {
	width: 50%;
}

header .menu ul li .submenu .list {
	flex: 1;
	display: flex;
	flex-direction: column;
	gap: 30rem;
}

header .menu ul li .submenu .list li:before {
	content: "·";
	color: #000;
	margin-right: 15rem;
}

header .menu ul li .submenu .list li {
	display: flex;
	align-items: center;
}

header .menu ul li .submenu .list li a {

	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
}

header .menu ul li .tit {
	color: #fff;
	font-size: 18px;
	height: 112px;
	display: flex;
	align-items: center;
	justify-content: center;
	gap: 7px;
}

header .menu ul li:hover .tit {
	color: var(--linkColor);
}

.banner {
	position: relative;
}

.banner ul li img {
	width: 100%;
	height: auto;
}


.banner .xf_btn {
	position: absolute;
	width: 100%;
	z-index: 30;
	gap: 10px;
	bottom: 5% !important;
	gap: 6px;
}

.banner .xf_btn span {
	display: inline-block;
	height: 8px;
	background-color: rgba(255, 255, 255, 1);
	width: 8px;
	cursor: pointer;
	opacity: 1 !important;
	border-radius: 50%;
}

.banner .xf_btn span.active {
	width: 24px;
	border-radius: 4px;
	background: var(--linkColor);
}

.part_1 .index_about {
	align-items: stretch;
	background-color: #d4e7f5;
	border-radius: 10px;
	overflow: hidden;
}

.part_1 .index_about .video_1 {
	width: 58.9%;
	cursor: pointer;
}

.part_1 .index_about .video_1 video {
	width: 100%;
	height: 596rem;
	object-fit: cover;
	object-position: center center;
	display: block;
}

.index_about .box {
	padding: 70rem;
}

.index_about .box .content .title {
	font-size: 48rem;
	line-height: 1.3;
	margin-bottom: 37rem;
}

.index_about .box .content .desc {
	line-height: 1.7;
}

.index_bt {
	height: 80rem;
	background-color: var(--linkColor);
	color: #fff;
	font-size: 40rem;
	gap: 11rem;
}

.index_bt .line {
	display: inline;
	width: 63rem;
	height: 1px;
	opacity: 0.25;
	background-image: linear-gradient(270deg, rgba(255, 255, 255, 1), transparent);
}
.index_bt .txt{
	display: inline-flex;
	background-color: #da001a;
	border-radius: 5px;
	color: #fff;
	padding: 5px 10px 8px;
	line-height: 1;
}
.index_bt .container{
	gap: 11rem;
}
.index_bt .right_1 {
	background-image: linear-gradient(90deg, rgba(255, 255, 255, 1), transparent);

}

.index_product ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 41rem;
	align-items: stretch;
}

.index_product ul li {
	overflow: hidden;
	width: 100%;
}

.index_product ul li .photo {
	position: relative;
	display: block;
	padding-top: 100%;
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
}

.index_product ul li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.index_product ul li:hover .photo img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.index_link {
	margin-top: 41rem;
	margin-bottom: 60rem;
}

.index_link ul {
	display: flex;
	flex-shrink: 0;
}

.index_link ul li {
	flex-shrink: 0;
	display: flex;
	align-items: center;
	justify-content: center;
	padding: 10px;
	float: left;
	border: 1px #ededed solid;
	margin-right: 10px;
}

.index_link ul li img {
	max-width: unset;
	width: 140px;
	height: 55px;
	object-fit: contain;
	flex-shrink: 0;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.index_link ul li:hover img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.index_new {
	padding-top: 41rem;
	padding-bottom: 60rem;
	align-items: stretch;
	gap: 30rem;
}

.index_new .box {
	background-color: #fff;
	box-shadow: 0px 0px 16px rgb(0 0 0 / 12%);
	padding: 46rem 46rem 28rem;
	border-radius: 5px;
}

.index_new .box .tit {
	color: #191919;
	font-size: 24rem;
	line-height: 1;
	margin-bottom: 23rem;
}

.index_new .box .photo {
	width: 100%;
	overflow: hidden;
	border-radius: 10rem;
	height: 271rem;
	margin-bottom: 17rem;
}

.index_new .box .photo img {
	height: 100%;
	width: 100%;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;

}

.index_new .box .photo:hover img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.news ul li a {
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	font-size: 20rem;
	padding: 10px 0px;
	padding-left: 25rem;
	background-image: url(../images/index_53.jpg);
	background-repeat: no-repeat;
	background-position: left center;
	background-size: 10rem 10rem;

}

.news ul li {
	border-bottom: 1px #dcdcdc dashed;
}

.news ul li a:hover {
	color: var(--linkColor);
}

.news ul li:last-child {
	border-bottom: 0px;
}

.index_adv {
	position: relative;
}

.index_adv img {
	width: 100%;
	height: auto;
}

.index_adv .container {
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	color: #fff;
}

.index_adv .tpleft {
	margin-left: 203rem;
}

.index_adv .tpleft .txt {
	font-size: 35rem;
	letter-spacing: 10rem;
}

.index_adv .tpleft .num {
	gap: 58rem;
	font-family: Impact;
	font-size: 46rem;
	letter-spacing: 1rem;
}

footer {
	background-color: var(--linkColor);
	color: #fff;
	padding: 26rem 0rem;
}

footer a {
	color: #fff;
}

footer .tpleft {
	line-height: 1.6;
}

footer .tpleft .img1 {
	height: 44rem;
	width: auto;
	margin-bottom: 26rem;
}

footer .weix {
	background-color: rgb(255 255 255 / 10%);
}

footer .weix .pic img {
	width: 165rem;
	height: auto;
}

footer .weix .txt {
	padding: 0px 19rem;
}

/*移动菜单*/
.menubtn {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 26px;
	z-index: 100;
	display: none;
}


.menubtn .navbar-icons {
	height: 20px;
	width: 100%;
	position: relative;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .5s ease-in-out;
	display: flex;
	flex-direction: column;
	justify-content: space-between;
	cursor: pointer;
}

.menubtn .navbar-icons span {
	display: block;
	height: 2px;
	width: 100%;
	opacity: 1;
	-webkit-transform: rotate(0deg);
	transform: rotate(0deg);
	transition: .25s ease-in-out;
	top: 0;
	-webkit-transform-origin: left center;
	transform-origin: left center;
	background-color: #333;
	position: relative;

}

.menubtn .navbar-icons span:first-child {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn .navbar-icons span:nth-child(2) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
	width: 70%;
}

.menubtn .navbar-icons span:nth-child(3) {
	-webkit-transform-origin: left center;
	transform-origin: left center;
}

.menubtn.open .navbar-icons span:first-child {
	-webkit-transform: rotate(45deg);
	transform: rotate(45deg);
	top: 1px;
}

.menubtn.open .navbar-icons span:nth-child(2) {
	opacity: 0;
}

.menubtn.open .navbar-icons span:nth-child(3) {
	-webkit-transform: rotate(-45deg);
	transform: rotate(-45deg);
	top: 1px;
}

.menu {
	position: relative;
	z-index: 10;
}

.menu ul li .submenu {
	position: absolute;
	width: 100%;
	top: 100%;
	background-color: #f9fcff;
	padding: 8px;
	transform-origin: 50% 0;
	transform: scaleY(0) translateZ(0);
	opacity: 0;
	transition: transform 0.3s, opacity 0.3s;
	border-radius: 0px;
	box-shadow: 0px 0px 8px rgb(119 147 176 / 55%);

	left: 0px;
}

.menu ul li .submenu:before {
	content: "";
	border: 6px solid transparent;
	border-bottom: 6px solid #f9fcff;
	position: absolute;
	top: -10px;
	left: 50%;
	transform: translateX(-50%);
	-webkit-transform: translateX(-50%);
}

@media (min-width:1025px){
	.menu ul li:hover .submenu {
		transform: scaleY(1) translateZ(0);
		opacity: 1;
	}
}

.menu ul li .submenu dd a {
	text-align: center;
	line-height: 1;
	display: block;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	color: #333;
	padding: 10px 5px;
	border-radius: 5px;
	font-size: 14px;
}

.menu ul li .submenu dd a:hover {
	background-color: #f1f5f9;
	color: #1e6bc2;
}

.nybanner img {
	width: 100%;
	height: auto;
}

/*关于我们*/
.main {
	max-width: 1400px;
	margin: 0px auto;
	width: 100%;
	padding: 0px 20px;
	padding-bottom: 30px;
}

.about_bt {
	background-color: var(--linkColor);
	color: #fff;
	font-weight: bold;
	width: 286rem;
	height: 68rem;
	margin-bottom: 55rem;
	font-size: 18px;
}

.about_1 {
	align-items: flex-start;
	gap: 24px;
	margin-bottom: 25rem;
}

.about_1 .video_1 {
	width: 64.7%;
	cursor: pointer;
}

.about_1 .video_1 video {
	width: 100%;
	height: 527rem;
	object-fit: cover;
	object-position: center center;
}

.about_1 .content {
	position: relative;
	padding-left: 15px;
}

.about_1 .content .tit {
	font-size: 26.6rem;
	margin-bottom: 18rem;
	font-weight: bold;
}

.about_1 .content .desc {
	line-height: 2.2;
	font-size: 18px;
}

.about_1 .content:before {
	content: "";
	position: absolute;
	left: 0px;
	top: 0px;
	width: 6rem;
	height: 129rem;
	background-color: var(--linkColor);
}

.about_2 {
	line-height: 1.9;
	margin-bottom: 43rem;
}

.about_3 ul {
	display: grid;
	grid-template-columns: repeat(4, 1fr);
	gap: 50rem;
	align-items: stretch;
}

.about_3 ul li .photo {
	position: relative;
	display: block;
	padding-top: 69.6%;
	width: 100%;
	overflow: hidden;
}

.about_3 ul li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.about_3 ul li:hover .photo img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.about_3 ul li .tit {
	border-bottom: 1px #e9e9e9 solid;
	padding: 20rem 0rem;
}

.cen_m {
	background-color: #f2f2f2;
}

.local {
	padding-top: 16px;
	padding-bottom: 19px;
}

.p_midd {
	align-items: flex-start;
	gap: 28px;
	padding-bottom: 42px;
}

.p_midd .p_left {
	width: 298px;
}

.p_midd .p_left .p_box {
	background-color: #fff;
	border-radius: 8px 8px 0px 0px;
	padding-bottom: 10px;
	overflow: hidden;
}

.p_midd .p_left .p_box .title {
	background-color: var(--linkColor);
	color: #fff;
	text-align: center;
	line-height: 1;
	padding: 14px 0px;
	font-size: 24px;
}

.p_midd .p_left .p_box .list ul li .txt {
	display: block;
	position: relative;
	line-height: 1;
	padding: 18rem 10px 18rem 49px;
	font-size: 16px;
	color: #3c3c3c;
}

.p_midd .p_left .p_box .list ul li.active .txt {
	background-color: var(--linkColor);
	color: #fff;
	background-image: url(../images/dot_03.png);
	background-repeat: no-repeat;
	background-position: left 26px center;
	background-size: 5px 5px;
}

.search_1 {
	margin-top: 20px;
	border: 1px #dddddd solid;
	background-color: #fff;
}

.search_1 .title {
	background-color: #eeeeee;
	padding: 14px;
	line-height: 1;
	font-size: 16px;
}

.search_1 .box {
	padding: 14px 12px;
}

.search_1 .box .sear_one {
	width: 100%;
	height: 40px;
	border-radius: 25px;
	border: 1px #dddddd solid;
	padding-left: 14px;
	padding-right: 6px;
}

.search_1 .box .sear_one .formbit {
	height: 35px;
	line-height: normal;
	border: 0px;
	outline: none;
}

.search_1 .box .sear_one .formbit::-webkit-input-placeholder {
	color: #757577;
}

.search_1 .box .sear_one .sumbit {
	border: 0px;
	outline: none;
	background: none;
	cursor: pointer;
}

.index_product.no2 ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 19px;
	align-items: stretch;
}

.cen_m .container {
	max-width: 1400px;
}

/*翻页*/
.fany {
	display: flex;
	align-items: center;
	justify-content: center;
	margin-top: 37px;
	text-transform: uppercase;
}

/*分页*/
.divid-a {
	display: flex;
	align-items: center;
	justify-content: center;
	flex-wrap: wrap;
}

.divid-a a {
	background: #fff;
	color: #666666;
	min-width: 35px;
	padding: 0px 10px;
	height: 32px;
	cursor: pointer;
	margin: 5px 2px;
	display: flex;
	align-items: center;
	justify-content: center;
	border: 1px #dddddd solid;
	border-radius: 3px;
	font-size: 14px;

}

.divid-a span {
	margin: 5px 10px;
}

.divid-a a.active,
.divid-a a:hover {
	color: #fff;
	background: var(--linkColor);
	border: 1px var(--linkColor) solid;
}

.divid-a a.right_1 .iconfont:before {
	display: block;
	transform: rotate(180deg);
}

.show_1 {
	align-items: stretch;
	gap: 30rem;
	margin-bottom: 42rem;
}

.show_1 .show_left {
	width: 53.2%;
}

.show_1 .show_left .pic .item {
	display: flex;
	align-items: center;
	justify-content: center;
	position: relative;
	height: unset;
}

.show_1 .show_left .pic .item video{
	background-color: #000;
	position: absolute;
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center center;
}

.show_1 .show_left .pic .item .video-button {
    width: 100%;
    height: 100%;
	display: flex;
	align-items: center;
	position: absolute;
    display: flex;
	align-items: center;
	justify-content: center;
    top:0;
    left: 0;
    cursor: pointer;
}

.show_1 .show_left .pic .item.playing .video-button img{
	display: none;
}

.show_1 .show_left .pic .item .video-button img {
    width: 100px;
    height: 100px;
    transition: all .5s;
    -webkit-transition: all .5s;
}

.show_1 .show_left .list {
	margin-top: 16px;
	position: relative;
	padding-left: 66rem;
	padding-right: 66rem;
}

.show_1 .show_left .list .btn {
	position: absolute;
	top: 50%;
	transform: translateY(-50%);
	-webkit-transform: translateY(-50%);
	color: #616161;
	font-size: 40rem;
	cursor: pointer;
}

.show_1 .show_left .list .btn:hover {
	color: var(--linkColor);
}

.show_1 .show_left .list .prev {
	left: 20rem;
}

.show_1 .show_left .list .next {
	right: 20rem;
}

.show_1 .show_left .list .next:before {
	display: block;
	transform: rotate(180deg);
}

.show_1 .show_left .list ul li {
	float: left;
	width: 23.8%;
	margin-right: 1.6%;
}

.show_1 .show_left .list ul li:last-child {
	margin-right: 0%;
}

.show_1 .show_left .list ul li .photo {
	position: relative;
	display: block;
	padding-top: 75%;
	width: 100%;
	overflow: hidden;
	border: 2px #eeeeee solid;
	cursor: pointer;
}

.show_1 .show_left .list ul li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.show_1 .show_left .list ul li:hover .photo img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.show_1 .show_left .list ul li.swiper-slide-thumb-active .photo {
	border: 2px var(--linkColor) solid;
}

.show_1 .show_right .title {
	font-size: 32rem;
	font-weight: bold;
	color: var(--linkColor);
}

.show_1 .show_right .desc {
	color: var(--linkColor);
	font-size: 16px;
	border-top: 1px #cbcaca dashed;
	border-bottom: 1px #cbcaca dashed;
	padding: 12rem 0px;
	margin-top: 5px;
	margin-bottom: 17rem;
	line-height: 1.7;
}

.show_1 .show_right .more {
	background-color: var(--linkColor);
	color: #fff;
	width: 200rem;
	height: 56rem;
	font-size: 24rem;
}

.show_1 .show_right .more:hover {
	background-color: #da001a;
}

.show_1 .show_right .infor {
	gap: 30rem;
	margin-top: 14rem;
}

.show_1 .show_right .infor .item {
	color: #707070;
	gap: 5px;
	font-size: 16px;
}

.show_1 .show_right .infor .item .iconfont {
	color: var(--linkColor);
	font-size: 21rem;
}

.show_2 .lab {
	text-align: center;
	line-height: 1;
	font-weight: bold;
	font-size: 28rem;
	background-color: #e9e9e9;
	border-bottom: 3rem var(--linkColor) solid;
	padding: 20rem 0rem;
}

.show_2 .show_js {
	line-height: 1.9;
	padding: 27rem 20rem;
	color: #707070;
}

.bottom_1 {
	border-top: 1px #cbcaca solid;
	border-bottom: 3px var(--linkColor) solid;
	padding: 27rem 20rem;
}

.bottom_1 .list {
	display: flex;
	flex-direction: column;
	gap: 10px;
}

.bottom_1 .list a {
	color: #707070;
}

.bottom_1 .back {
	width: 120px;
	height: 38px;
	border-radius: 2px;
	color: #fff;
	background-color: var(--linkColor);
	font-size: 16px;

}

.bottom_1 .back:hover {
	background-color: #da001a;
}

.index_product ul li .photo .icon {
	width: 80rem;
	height: 80rem;
	background-image: url(../images/video2.png);
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
	position: absolute;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	z-index: 6;
}

.new_list ul {
	display: grid;
	grid-template-columns: repeat(3, 1fr);
	gap: 26rem;
	align-items: stretch;
}

.new_list ul li {
	background-color: #fff;
	width: 100%;
	overflow: hidden;
}

.new_list ul li .photo {
	position: relative;
	display: block;
	padding-top: 67%;
	width: 100%;
	overflow: hidden;
}

.new_list ul li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.new_list ul li a:hover .photo img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}

.new_list ul li .content {
	padding: 11px 11px 30px;
}

.new_list ul li .content .date {
	color: #999;
	font-size: 14px;
}

.new_list ul li .content .desc {
	color: #666;
	-webkit-line-clamp: 2;
	border-top: 1px #ddd solid;
	padding-top: 10px;
	margin-top: 7px;
}

.case_box .head_1 {
	text-align: center;
	border-bottom: 1px #eee solid;
	padding-bottom: 15px;
}

.case_box .head_1 .sourse {
	color: #999;
	font-size: 12px;
	gap: 18px;
}

.case_box .head_1 .sourse .item {
	gap: 5px;
}

.case_box .head_1 .sourse .item .icon-shijian {
	font-size: 14px;
}

.case_box .head_1 .title {
	font-size: 22px;
	font-weight: normal;
	margin-bottom: 18px;
	line-height: 1.2;
}

.case_box .case_midd {
	align-items: stretch;
	gap: 32rem;

	padding: 30px 0px;

}

.case_box .case_midd .tpleft {
	width: 35.6%;
}
.case_box .case_midd .tpleft .video_box{
	width: 100%;
	padding-top: 178%;
	position: relative;
}


.case_box .case_midd .tpleft video {
	position: absolute;
	left: 0px;
	top: 0px;
	width: 100%;
	height: 100%;
	object-fit: cover;
 object-position: center center;
}

.case_box .case_midd .box .txt {
	font-size: 35rem;
	font-weight: normal;
	margin-bottom: 30rem;
	color: #222;
}

.case_box .case_midd .box {
	border-left: 1px #eee solid;
	padding-left: 32rem;
}

.case_box .case_midd .box .desc {
	font-size: 22rem;
	line-height: 2.5;
}

.case_box {
	padding-bottom: 130rem;
}

.whitebg {
	background-color: #fff;
}

.case_box .bottom_1 {
	border-top: 1px #eee solid;
	border-bottom: 0rem;
}

.new_detail {
	padding: 30px 0px;
	line-height: 2;
}

.contact_1 {
	position: relative;
	margin-bottom: -80px;
	z-index: 10;
}

.contact_1 ul {
	display: flex;
	align-items: stretch;
	justify-content: space-between;
	gap: 20px;
}

.contact_1 ul li {
	flex:1;
	background-color: #fff;
	border-radius: 15px;
	border: 1px #e0e0e0 solid;
	text-align: center;
	padding: 32px 10px 40px;
	transition: transform .3s ease;
	overflow: hidden;
}

.contact_1 ul li:hover {
	box-shadow: 0px 0px 8px rgb(0 0 0 / 8%);
	transform: translateY(-4px);
}

.contact_2 {
	text-align: center;
}

.contact_1 ul li .lab {
	color: #797979;
	margin: 25px 0px;
}

.contact_1 ul li .desc {
	color: #2e2e2e;
	font-size: 18px;
	word-break: break-all;
}

.contact_1 ul li .iconfont {
	font-size: 58px;
	color: var(--linkColor);
}
.main.no2{
	padding-bottom: 0px;
}
.map_1 .img1{
	width: 100%;
	height: auto;
}
.menu .mess{
	display: none;
}

.index_product2 ul li {
	overflow: hidden;
	width: 23.2%;
	float: left;
	margin-right: 2.4%;
}
.index_product2 ul li:last-child{
	margin-right: 0px;
}

.index_product2 ul li .photo {
	position: relative;
	display: block;
	padding-top: 100%;
	width: 100%;
	overflow: hidden;
	border-radius: 10px;
}

.index_product2 ul li .photo img {
	width: 100%;
	height: 100%;
	position: absolute;
	top: 0px;
	left: 0px;
	object-fit: cover;
	object-position: center center;
	transition: all .5s;
	-webkit-transition: all .5s;
}

.index_product2 ul li:hover .photo img {
	transform: scale(1.05);
	-webkit-transform: scale(1.05);
}
.part_8 {
	margin-top: 0rem;
}

.new_list.no3 ul li .photo{
	position: static;
	height: 100px;
	padding-top: 0px;
	display: flex;
	align-items: center;
	justify-content: center;
}
.new_list.no3 ul li .photo img{
	position: static;
}
.new_list.no3 ul li .photo img{
	width: auto;
	height: auto;
   max-width: 90%;
   max-height: 90%;
   
}
.new_list.no3 ul li .content{
	
}

@media (max-width:1450px) {
	body {
		font-size: 14px;
	}

	.about_1 .content .desc {
		font-size: 16px;
	}

	.p_midd .p_left .p_box .list ul li .txt {
		padding: 15px 10px 15px 49px;
	}

	.show_1 .show_right .desc {
		font-size: 14px;
	}

	.show_2 .lab {
		font-size: 22px;
	}

	.bottom_1 .back {
		width: 100px;
		height: 35px;
		font-size: 14px;
	}

	.show_1 .show_right .infor .item .iconfont {
		font-size: 16px;
	}

	.new_list ul li .content .date {
		font-size: 12px;
	}

	.case_box .case_midd .box .desc {
		font-size: 16px;
	}

}